sepolicy-booleans(8)

NAME
sepolicy-booleans - Query SELinux Policy to see description of booleans

SYNOPSIS
sepolicy booleans [-h] [ -a | -b booleanname ... ]

DESCRIPTION
sepolicy booleans will show all booleans and their descriptions, or you can choose individual booleans to display

OPTIONS

-h, --help
    Display help message

-a, --all
    Display all boolean descriptions

-b, --boolean
    boolean to get description

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>

SEE ALSO
sepolicy(8), selinux(8), getsebool(8), setsebool(8)